1

When I enter sudo apt-get install unity tweak I get this message:

***Errors were encountered while processing:
 runit
 git-daemon-run
E: Sub-process /usr/bin/dpkg returned an error code (1)***
  • 1
    Try sudo apt install unity-tweak-tool – Videonauth Dec 20 '16 at 16:18
  • wow surprisingly it works! thanks alot m8, you should post it as an answer – Ben Acosta Dec 20 '16 at 16:21
  • 1
    Ok, will do that – Videonauth Dec 20 '16 at 16:22
4

You just typing it wrong it should be:

sudo apt install unity-tweak-tool 

Sure you would agree that the system is telling you something isn't right is a good thing, sadly it doesn't really do that in a satisfactory way.

To prevent future mishaps like this you can simply use apt-cache search to get the proper package name.

Example:

apt-cache search unity-tweak

will result in this:

$ apt-cache search unity-tweak
unity-tweak-tool - configuration tool for the Unity desktop environment
  • yep funny how such small mistakes can prevent an entire commnd. thnks man – Ben Acosta Dec 20 '16 at 16:35

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.